package com.ruoyi.system.domain.system.enums;

/**
 * @Author wujm
 * @CreateTime 2020/6/8
 * @Note
 **/
public class BsEnums {

    public enum ClientType {
        /**
         * 政府标记
         */
        GOV("gov"),
        /**
         * 企业
         */
        COM("com"),
        /**
         * 第三方
         */
        THREE("three"),
        /**
         * 小程序等其他类型
         */
        APP("app");
        private final String value;
        ClientType(String value) {
            this.value = value;
        }
        public String getValue() {
            return this.value;
        }
    }
    public enum ScoreOperType {
        /**
         * 积分增加
         */
        ADD,
        /**
         * 积分消费
         */
        SUBTRACT
    }
}

